.apifs-container li {
	margin: 0!important;
}

.apiz-wrapper>.apiz-overlay {
	background: 0 0!important;
}

.viewer-tablet-control-panel {
	position: absolute;
	height: 40px;
	background: rgba(81, 81, 81, .75);
	background: #3a3a3a;
	background: -o-linear-gradient(#3d3d3d, #363636);
	display: block;
	font-size: 0;
	text-align: center;
	z-index: 5;
	overflow: hidden;
}

.viewer-tablet-control-panel-upper {
	position: relative;
	overflow: hidden;
	line-height: 40px;
}

.viewer-tablet-control-panel-bottom {
	bottom: 0;
	right: 0;
	left: 0;
	top: auto;
}

.viewer-tablet-counter {
	color: #fff;
	font-size: 16px;
	font-weight: 700;
	position: absolute;
	top: 0;
	left: 0;
	padding: 10px;
	line-height: 20px;
	margin-top: 0;
	letter-spacing: 2px;
}

.viewer-purchase-buttons {
	position: absolute;
	right: 0;
	height: 100%;
	padding: 3px 10px;
}

.viewer-purchase-buttons .btn {
	margin: 0 5px;
}

.viewer-purchase-buttons-item-purchase {
	height: 40px;
	line-height: 40px;
}

.viewer-tablet-item-name {
	color: #fff;
	font-size: 16px;
	font-weight: 700;
	position: absolute;
	top: 0;
	left: 0;
	padding: 10px;
	line-height: 20px;
	margin-top: 0;
	max-width: 350px;
	width: 100%;
	max-height: 20px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	text-align: left;
}

@media screen and (max-width:500px) {
	.viewer-tablet-btn-add.viewer-tablet-btn-important {
		margin: 5px 0 4px 5px;
	}
	.viewer-tablet-item-name-blitz {
		display: none;
	}
	.viewer-purchase-buttons {
		position: relative;
	}
}

@media screen and (max-width:500px) {
	.viewer-tablet-item-name {
		display: none;
	}
}

.viewer-tablet-close {
	background: url(/image/viewer/viewer-tablet-sprite.png) no-repeat center;
	background-position: -29px -25px;
	background-size: 55px 92px;
	padding: 10px 11px;
}

.viewer-tablet-close-button {
	position: absolute;
	top: 0;
	right: 0;
	cursor: pointer;
	padding: 10px;
	float: right;
	background: 0 0;
	border: 0;
}

.viewer-tablet-buttons {
	display: block;
	font-size: 0;
	height: 40px;
}

.viewer-tablet-button-fav,
.viewer-tablet-button-fav.photo-switcher__favorite--active {
	border: 0;
}

.viewer-tablet-button-fav,
.viewer-tablet-button-fav.photo-switcher__favorite--active,
.viewer-tablet-button-share {
	background: url(/image/viewer/viewer-tablet-sprite.png) no-repeat center;
	background-size: 72px 120px;
}

.viewer-tablet-button-fav {
	padding: 11px 13px 11px 14px;
	float: left;
	margin-top: 2px;
	background-position: -8px -8px;
}

.viewer-tablet-button-fav.photo-switcher__favorite--active {
	background-position: -35px -8px;
}

.viewer-tablet-button-share {
	background-position: -5px -33px;
	padding: 12px 15px 12px 16px;
	float: left;
	border: 0;
}

.viewer-tablet-btn-counter {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
	border: 1px solid #fff;
	color: #fff;
	background: 0 0;
	border-radius: 2px;
	height: 22px;
	line-height: 20px;
	margin-left: 7px;
	float: left;
	margin-top: 2px;
	min-width: 20px;
	font-size: 14px;
	font-weight: 700;
	padding: 0 12px 0 13px;
}

.viewer-tablet-button-fav-counter {
	display: none;
}

.viewer-tablet-button-fav-counter.active {
	display: inline-block;
}

.viewer-tablet-btn-counter:after,
.viewer-tablet-btn-counter:before {
	content: '';
	position: absolute;
	border-style: solid;
	display: block;
	width: 0;
	top: 4px;
	bottom: auto;
}

.viewer-tablet-btn-counter:before {
	left: -6px;
	border-width: 6px 6px 6px 0;
	border-color: transparent #fff;
}

.viewer-tablet-btn-counter:after {
	left: -5px;
	border-width: 6px 7px 6px 0;
	border-color: transparent #3a3a3a;
}

.viewer-tablet-panel-share {
	background: #fff;
	border-radius: 5px;
	border: 1px solid #3a3a3a;
	position: absolute;
	font-size: 0;
	text-align: left;
	visibility: hidden;
	display: block;
	z-index: 5;
}

.viewer-tablet-panel-share:after,
.viewer-tablet-panel-share:before {
	content: '';
	position: absolute;
	left: 52px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 7.5px 10px;
}

.viewer-tablet-panel-share:before {
	top: -10px;
	border-color: transparent transparent #3a3a3a;
}

.viewer-tablet-panel-share:after {
	top: -9px;
	border-color: transparent transparent #fff;
}

.viewer-tablet-panel-share .social-likes {
	margin-top: 0;
}

.viewer-tablet-panel-share .social-likes {
	opacity: 1;
}

.viewer-tablet-panel-share .social-likes .social-likes__widget {
	display: block!important;
	height: 26px;
	margin: 0;
	padding: 3px 7px 4px;
}

.viewer-tablet-panel-share .social-likes .social-likes__widget:first-child {
	padding-top: 7px;
}

.viewer-tablet-panel-share .social-likes .social-likes__widget:last-child {
	padding-bottom: 7px;
}

.viewer-tablet-container .viewer-tablet-panel-share .social-likes__label {
	line-height: 24px;
	font-size: 1rem;
	margin-left: 30px;
}

.viewer-tablet-panel-share .social-likes__counter {
	font-size: 1rem;
	border-left: none;
	margin-left: 10px;
}

.viewer-tablet-container .viewer-tablet-panel-share .social-likes__button {
	float: left;
}

.viewer-tablet-button-share-counter {
	visibility: hidden;
}

.viewer-tablet-controls {
	display: inline-block;
	padding: 8px;
	line-height: 0;
}

.viewer-tablet-control-panels {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: #000;
}

.viewer-tablet-share-controls {
	padding-left: 0;
	margin-left: 8px;
}

.viewer-tablet-overlay {
	position: fixed;
	top: -200px;
	left: -200px;
	height: 300%;
	width: 300%;
	background: #000;
	z-index: 4;
	display: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.viewer-tablet-btn-add {
	display: inline-block;
	background: #ed720b;
	color: #fff;
	border-radius: 5px;
	padding: 3px 10px;
	font-weight: 700;
	font-size: 16px;
	margin: 5px 5px 4px;
	border: 0;
}

.viewer-tablet-price,
.viewer-tablet-purchise-notification {
	display: inline-block;
	color: #fff;
	font-size: 16px;
	vertical-align: middle;
}

.viewer-tablet-price {
	margin: 0 15px;
	cursor: pointer;
}

.viewer-purchase-buttons-item-purchase .viewer-tablet-price {
	margin-right: 10px;
}

a.viewer-tablet-btn-add:hover,
a.viewer-tablet-btn-add:visited {
	color: #fff;
	text-decoration: none;
}

.viewer-tablet-purchise-notification {
	opacity: 0;
	width: 200px;
	background: #3a3a3a;
	background: rgba(81, 81, 81, .75);
	background: -o-linear-gradient(#3d3d3d, #363636);
	z-index: 5;
	border-radius: 2px;
	padding: 5px;
	text-align: center;
	position: relative;
}

.viewer-tablet-container {
	position: fixed;
	visibility: hidden;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
	z-index: 7;
	overflow: hidden;
	-webkit-transform: translateZ(0);
}

.mobile .viewer-tablet-panel-share .social-likes .social-likes__widget {
	padding: 3px;
	display: inline-block!important;
	vertical-align: top!important;
	height: auto;
}

.mobile .viewer-tablet-panel-share .social-likes .social-likes__widget:first-child {
	padding-top: 3px;
}

.mobile .viewer-tablet-panel-share .social-likes .social-likes__widget:last-child {
	padding-bottom: 3px;
}

.mobile .viewer-tablet-panel-share .social-likes .social-likes__label {
	display: none;
}

.mobile .viewer-tablet-panel-share .social-likes__counter {
	margin-left: 0;
	margin-top: 8px;
	border: 1px solid #c4c4c4;
	font-size: 12px;
}

.mobile .viewer-tablet-panel-share .social-likes__counter:after,
.mobile .viewer-tablet-panel-share .social-likes__counter:before {
	content: " ";
	position: absolute;
	left: 3px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 5px 5px;
	background: 0 0;
}

.mobile .viewer-tablet-panel-share .social-likes__counter:before {
	top: -6px;
	border-color: transparent transparent #c4c4c4;
}

.mobile .viewer-tablet-panel-share .social-likes__counter:after {
	top: -5px;
	border-color: transparent transparent #fff;
}

.mobile .viewer-tablet-panel-share:after,
.mobile .viewer-tablet-panel-share:before {
	left: 122px;
}

.mobile .viewer-tablet-container .viewer-tablet-panel-share .social-likes__button {
	float: none;
	display: block;
}

.viewer-tablet-notifiaction-container {
	text-align: center;
	vertical-align: middle;
	width: 100%;
	height: 100%;
	display: inline-block;
}

.viewer-tablet-notifiaction-container:before {
	display: inline-block;
	content: " ";
	vertical-align: middle;
	height: 100%;
}

.viewer-tablet-btn-important {
	background: #ed4b0a;
}

.no-tap-select {
	-webkit-tap-highlight-color: transparent;
}

.btn--dg {
	margin: 5px 5px 4px;
}

.dg-formats-viewer {
	position: absolute;
	right: 30px;
	bottom: 45px;
	z-index: 5;
	width: 120px;
	height: auto;
	padding-top: 7px;
	border-radius: 7px;
	display: none;
	background: #fff;
}

.dg-formats-viewer:after {
	content: '';
	position: absolute;
	right: 26px;
	bottom: -9px;
	width: 0;
	height: 0;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 9px solid #fff;
}

.dg-formats-viewer--mobile {
	width: 140px;
	right: 15px;
}

.dg-formats-viewer--mobile .dg-format-wrap {
	float: left;
	width: 100%;
	margin: 0;
	padding: 0 7px 7px;
	text-align: left;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.dg-formats-viewer--mobile .dg-format-link {
	text-align: center;
	text-decoration: none;
	display: inline-block;
	vertical-align: middle;
	width: 75px;
	margin-right: 6px;
}

.dg-formats-viewer--mobile a.dg-format-link {
	text-decoration: none;
}

.dg-formats-viewer--mobile .dg-format-weight {
	color: #000;
	display: inline-block;
	vertical-align: middle;
	margin-top: 0;
}

.apifs-container {
	z-index: 1;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	position: relative;
	background: #000;
	overflow: hidden;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.apifs-container,
.apifs-container * {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
}

.apifs-screenfull .apifs-container {
	visibility: visible;
	width: 0;
	height: 0;
}

.apifs-pseudo-fullscreen .apifs-container {
	visibility: visible;
	position: fixed;
}

.apifs-container .apifs-fullscreen-element {
	position: relative;
	width: 100%;
	height: 100%;
	background-color: #000;
}

.apifs-container .apifs-wrapper,
.apiz-wrapper {
	position: relative;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.apifs-container .apifs-images {
	position: relative;
	z-index: 1;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	white-space: nowrap;
}

.apifs-container .apifs-images > li {
	display: inline-block;
	width: 100%;
	height: 100%;
	overflow: hidden;
	background-color: #000;
	vertical-align: middle;
}

.apifs-wrapper .apifs-buttons {
	position: absolute;
	z-index: 10;
	-webkit-transition: top .3s, right .3s;
	transition: top .3s, right .3s;
}

.apifs-wrapper .apifs-button {
	display: inline-block;
	width: 60px;
	height: 60px;
	border-radius: 40px;
	text-indent: -9999px;
	background: url(../images/apifs-controls.png) no-repeat;
	background-size: 150px 240px;
	overflow: hidden;
	-webkit-transition: background-color .2s;
	transition: background-color .2s;
}

.apifs-wrapper .apifs-button.apifs-button-disabled {
	cursor: default;
}

.apifs-wrapper .apifs-buttons-left-bottom,
.apifs-wrapper .apifs-buttons-left-center,
.apifs-wrapper .apifs-buttons-left-top {
	left: 40px;
}

.apifs-wrapper .apifs-buttons-left-bottom .apifs-button,
.apifs-wrapper .apifs-buttons-left-center .apifs-button,
.apifs-wrapper .apifs-buttons-left-top .apifs-button {
	margin-right: 10px;
}

.apifs-wrapper .apifs-buttons-right-bottom,
.apifs-wrapper .apifs-buttons-right-center,
.apifs-wrapper .apifs-buttons-right-top {
	right: 40px;
}

.apifs-wrapper .apifs-buttons-right-bottom .apifs-button,
.apifs-wrapper .apifs-buttons-right-center .apifs-button,
.apifs-wrapper .apifs-buttons-right-top .apifs-button {
	margin-left: 10px;
}

.apifs-wrapper .apifs-buttons-left-top,
.apifs-wrapper .apifs-buttons-right-top {
	top: 40px;
}

.apifs-wrapper .apifs-buttons-left-center,
.apifs-wrapper .apifs-buttons-right-center {
	top: 50%;
	margin-top: -30px;
}

.apifs-wrapper .apifs-buttons-left-bottom,
.apifs-wrapper .apifs-buttons-right-bottom {
	bottom: 40px;
}

@media screen and (max-width:1024px) {
	.apifs-wrapper .apifs-buttons-left-bottom,
	.apifs-wrapper .apifs-buttons-left-center,
	.apifs-wrapper .apifs-buttons-left-top {
		left: 30px;
	}
	.apifs-wrapper .apifs-buttons-right-bottom,
	.apifs-wrapper .apifs-buttons-right-center,
	.apifs-wrapper .apifs-buttons-right-top {
		right: 30px;
	}
	.apifs-wrapper .apifs-buttons-left-top,
	.apifs-wrapper .apifs-buttons-right-top {
		top: 30px;
	}
	.apifs-wrapper .apifs-buttons-left-bottom,
	.apifs-wrapper .apifs-buttons-right-bottom {
		bottom: 30px;
	}
}

@media screen and (max-width:800px) {
	.apifs-wrapper .apifs-button {
		width: 50px;
		height: 50px;
		background-size: 123px 197px;
	}
	.apifs-wrapper .apifs-buttons-left-bottom,
	.apifs-wrapper .apifs-buttons-left-center,
	.apifs-wrapper .apifs-buttons-left-top {
		left: 20px;
	}
	.apifs-wrapper .apifs-buttons-right-bottom,
	.apifs-wrapper .apifs-buttons-right-center,
	.apifs-wrapper .apifs-buttons-right-top {
		right: 20px;
	}
	.apifs-wrapper .apifs-buttons-left-top,
	.apifs-wrapper .apifs-buttons-right-top {
		top: 20px;
	}
	.apifs-wrapper .apifs-buttons-left-bottom,
	.apifs-wrapper .apifs-buttons-right-bottom {
		bottom: 20px;
	}
}

.apifs-wrapper .apifs-button,
.apifs-wrapper .apifs-button.apifs-button-theme-gray {
	background-color: rgba(160, 160, 160, .8);
}

.apifs-wrapper .apifs-button.apifs-button-disabled,
.apifs-wrapper .apifs-button.apifs-button-theme-gray.apifs-button-disabled {
	opacity: .5;
	background-color: rgba(200, 200, 200, .5)!important;
}

.apifs-wrapper .apifs-button.apifs-button-theme-gray:hover,
.apifs-wrapper .apifs-button:hover {
	background-color: rgba(120, 120, 120, .93);
}

.apifs-wrapper .apifs-close-button,
.apifs-wrapper .apifs-close-button.apifs-button-theme-gray {
	background-position: -102px 18px;
}

.apifs-wrapper .apifs-next-button,
.apifs-wrapper .apifs-next-button.apifs-button-theme-gray {
	background-position: -100px -44px;
}

.apifs-wrapper .apifs-previous-button,
.apifs-wrapper .apifs-previous-button.apifs-button-theme-gray {
	background-position: -103px -104px;
}

.apifs-wrapper .apifs-download-button,
.apifs-wrapper .apifs-download-button.apifs-button-theme-gray {
	background-position: -99px -161px;
}

@media screen and (max-width:800px) {
	.apifs-wrapper .apifs-close-button,
	.apifs-wrapper .apifs-close-button.apifs-button-theme-gray {
		background-position: -84px 15px;
	}
	.apifs-wrapper .apifs-next-button,
	.apifs-wrapper .apifs-next-button.apifs-button-theme-gray {
		background-position: -82px -37px;
	}
	.apifs-wrapper .apifs-previous-button,
	.apifs-wrapper .apifs-previous-button.apifs-button-theme-gray {
		background-position: -86px -86px;
	}
	.apifs-wrapper .apifs-download-button,
	.apifs-wrapper .apifs-download-button.apifs-button-theme-gray {
		background-position: -82px -131px;
	}
}

.apiz-wrapper {
	font-size: 30px;
}

.apiz-wrapper,
.apiz-wrapper * {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
}

.apiz-wrapper>img:first-child {
	position: absolute;
	z-index: 5;
	left: 50%;
	top: 50%;
	-webkit-transform-origin: 0 0 0;
	transform-origin: 0 0 0;
}

.apiz-wrapper>.apiz-overlay {
	position: absolute;
	z-index: 10;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

.apiz-enabled>.apiz-overlay {
	cursor: pointer;
}

.apiz-enabled.apiz-dragging>.apiz-overlay {
	cursor: -webkit-grab;
}

.apiz-loading>.apiz-overlay {
	cursor: progress;
}

.apiz-disabled>.apiz-overlay {
	cursor: default;
}

.apiz-wrapper .apiz-error-message {
	color: #e0e0e0;
	font-size: 80px;
	line-height: 100px;
	text-align: center;
	margin: 40px 0 0;
}

.apiz-wrapper .apiz-loading-animation-text {
	position: absolute;
	z-index: 1;
	width: 100%;
	text-align: center;
	top: 49%;
}

.apiz-wrapper .apiz-loading-animation-image {
	position: relative;
	z-index: 1;
	width: 100%;
	height: 100%;
	background-position: center center;
	background-color: transparent;
	background-repeat: no-repeat;
}

.apiz-wrapper .apiz-throbber {
	position: absolute;
	z-index: 1;
	top: 50%;
	left: 50%;
	margin: -90px 0 0 -90px;
}

.apiz-wrapper .apiz-throbber>.apiz-circle {
	position: absolute;
	border: 3px solid transparent;
	border-top: 3px solid #5f5c5c;
	border-radius: 50%;
}

.apiz-wrapper .apiz-throbber>.apiz-circle.apiz-circle-one {
	height: 50px;
	width: 50px;
	left: 50px;
	top: 50px;
	-webkit-animation: 1s throbberRotateOne linear infinite;
	animation: 1s throbberRotateOne linear infinite;
}

.apiz-wrapper .apiz-throbber>.apiz-circle.apiz-circle-two {
	height: 75px;
	width: 75px;
	top: 38px;
	left: 38px;
	-webkit-animation: 1.05s throbberRotateTwo linear infinite;
	animation: 1.05s throbberRotateTwo linear infinite;
}

.apiz-wrapper .apiz-throbber>.apiz-circle.apiz-circle-three {
	height: 100px;
	width: 100px;
	top: 25px;
	left: 25px;
	-webkit-animation: 1.1s throbberRotateThree linear infinite;
	animation: 1.1s throbberRotateThree linear infinite;
}

.free {
	background: #7685B4;
	color: #fff;
	padding: 0 2px;
	font-weight: normal;
	font-size: 14px;
	line-height: 17px;
	border-radius: 1px;
	vertical-align: middle;
}

.icon__delivery--freetrack {
	width: 22px;
	height: 18px;
}

@-webkit-keyframes throbberRotateOne {
	0% {
		-webkit-transform: rotateZ(280deg);
		transform: rotateZ(280deg);
	}
	to {
		-webkit-transform: rotateZ(-80deg);
		transform: rotateZ(-80deg);
	}
}

@keyframes throbberRotateOne {
	0% {
		-webkit-transform: rotateZ(280deg);
		transform: rotateZ(280deg);
	}
	to {
		-webkit-transform: rotateZ(-80deg);
		transform: rotateZ(-80deg);
	}
}

@-webkit-keyframes throbberRotateTwo {
	0% {
		-webkit-transform: rotateZ(320deg);
		transform: rotateZ(320deg);
	}
	to {
		-webkit-transform: rotateZ(-20deg);
		transform: rotateZ(-20deg);
	}
}

@keyframes throbberRotateTwo {
	0% {
		-webkit-transform: rotateZ(320deg);
		transform: rotateZ(320deg);
	}
	to {
		-webkit-transform: rotateZ(-20deg);
		transform: rotateZ(-20deg);
	}
}

@-webkit-keyframes throbberRotateThree {
	0% {
		-webkit-transform: rotateZ(360deg);
		transform: rotateZ(360deg);
	}
	to {
		-webkit-transform: rotateZ(0deg);
		transform: rotateZ(0deg);
	}
}

@keyframes throbberRotateThree {
	0% {
		-webkit-transform: rotateZ(360deg);
		transform: rotateZ(360deg);
	}
	to {
		-webkit-transform: rotateZ(0deg);
		transform: rotateZ(0deg);
	}
}
